﻿@font-face {
    font-family: 'Mulish';
    src: url('https://c-skc2-l.mncdn.com/fonts/Mulish/Mulish-ExtraLight.woff2') format('woff2'), url('https://c-skc2-l.mncdn.com/fonts/Mulish/Mulish-ExtraLight.ttf') format('truetype');
    font-weight: 200;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('https://c-skc2-l.mncdn.com/fonts/Mulish/Mulish-Light.woff2') format('woff2'), url('https://c-skc2-l.mncdn.com/fonts/Mulish/Mulish-Light.ttf') format('truetype');
    font-weight: 300;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('https://c-skc2-l.mncdn.com/fonts/Mulish/Mulish-Regular.woff2') format('woff2'), url('https://c-skc2-l.mncdn.com/fonts/Mulish/Mulish-Regular.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('https://c-skc2-l.mncdn.com/fonts/Mulish/Mulish-Medium.woff2') format('woff2'), url('https://c-skc2-l.mncdn.com/fonts/Mulish/Mulish-Medium.ttf') format('truetype');
    font-weight: 500;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('https://c-skc2-l.mncdn.com/fonts/Mulish/Mulish-SemiBold.woff2') format('woff2'), url('https://c-skc2-l.mncdn.com/fonts/Mulish/Mulish-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('https://c-skc2-l.mncdn.com/fonts/Mulish/Mulish-Bold.woff2') format('woff2'), url('https://c-skc2-l.mncdn.com/fonts/Mulish/Mulish-Bold.ttf') format('truetype');
    font-weight: 700;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('https://c-skc2-l.mncdn.com/fonts/Mulish/Mulish-ExtraBold.woff2') format('woff2'), url('https://c-skc2-l.mncdn.com/fonts/Mulish/Mulish-ExtraBold.ttf') format('truetype');
    font-weight: 800;
    font-display: swap;
}

@font-face {
    font-family: 'Mulish';
    src: url('https://c-skc2-l.mncdn.com/fonts/Mulish/Mulish-Black.woff2') format('woff2'), url('https://c-skc2-l.mncdn.com/fonts/Mulish/Mulish-Black.ttf') format('truetype');
    font-weight: 900;
    font-display: swap;
}
@font-face {
    font-family: "Material Design Icons";
    src: url("../fonts/materialdesignicons-webfont.eot?v=3.6.95");
    src: url("../fonts/materialdesignicons-webfont.eot?#iefix&v=3.6.95.2") format("embedded-opentype"), url("../fonts/materialdesignicons-webfont.woff2?v=3.6.95.2") format("woff2"), url("../fonts/materialdesignicons-webfont.woff?v=3.6.95.2") format("woff"), url("../fonts/materialdesignicons-webfont.ttf?v=3.6.95.2") format("truetype"), url("../fonts/materialdesignicons-webfont.svg?v=3.6.95.2#materialdesigniconsregular") format("svg");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'HeaderMulish';
    src: url('https://c-skc2-l.mncdn.com/fonts/Mulish/Mulish-Medium.woff2') format('woff2'), url('https://c-skc2-l.mncdn.com/fonts/Mulish/Mulish-Medium.ttf') format('truetype');
    font-weight: 500;
    font-display:block;
}